.slideout-panel {
  background-color: #fff; }

.svg-sprite {
  display: none; }
  .svg-sprite-display {
    display: block;
    height: auto; }

/* Overlay Mods */
.body-out body {
  overflow: hidden;
  background: #000; }

.body-out .overlay {
  background: #000; }
  .body-out .overlay .-inner {
    border: none; }
  .body-out .overlay .entry {
    max-width: 1400px;
    margin: 0 auto; }
  .body-out .overlay .logo {
    width: 106px;
    height: 106px;
    position: fixed;
    left: 9px;
    top: 0; }
    .body-out .overlay .logo svg {
      width: 133px;
      max-width: none;
      height: 134px;
      position: absolute;
      right: 0;
      bottom: 0; }
    @media (max-width: 767px) {
      .body-out .overlay .logo {
        width: 66px;
        height: 67px;
        left: 0; }
        .body-out .overlay .logo svg {
          width: 81px;
          height: 81px; } }

.entry {
  background-color: #fff;
  /* MASTHEAD */
  /* PRIMARY CONTENT */ }
  .entry__mast-head {
    position: relative;
    height: 100vh;
    max-height: 850px;
    background-size: cover;
    background-position: center center; }
    .entry__mast-head-text {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      color: #e7e6d6;
      padding-left: 6.0714285714vw;
      padding-right: 6.0714285714vw;
      padding-bottom: 9.2857142857vw; }
      @media (max-width: 767px) {
        .entry__mast-head-text {
          padding-bottom: 12.1428571429vw; } }
      .entry__mast-head-text .title {
        text-transform: uppercase;
        line-height: 1em;
        letter-spacing: .095em;
        font-size: 1.0714285714vw;
        margin-bottom: 0.7857142857vw; }
      .entry__mast-head-text .terms {
        text-transform: uppercase;
        font-family: 'Steelfish Rg';
        line-height: 1em;
        letter-spacing: .04em;
        font-size: 2.1428571429vw;
        margin-bottom: 1.2857142857vw; }
      .entry__mast-head-text .client {
        margin-bottom: 0;
        line-height: 1.05em;
        font-size: 6.0714285714vw; }
  .entry__primary-content {
    color: #ff5f41;
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-areas: "client . content" "experience . content" "brand . content";
    border: solid 0.7142857143vw #ff5f41;
    padding: 7.4285714286vw 5.3571428571vw;
    grid-template-columns: 14.6428571429vw 3.5714285714vw auto; }
    .entry__primary-content .title {
      text-transform: uppercase;
      line-height: 1em;
      letter-spacing: 0.07em;
      font-size: 1.0714285714vw;
      margin-bottom: 0.1428571429vw; }
    .entry__primary-content .large {
      text-transform: uppercase;
      font-family: 'Steelfish Rg';
      line-height: 1em;
      letter-spacing: .039em;
      font-size: 2.1428571429vw; }
    .entry__primary-content .client {
      grid-area: client;
      text-transform: uppercase;
      border-top: solid 1px #ff5f41; }
    .entry__primary-content .experience {
      grid-area: experience;
      text-transform: uppercase;
      border-top: solid 1px #ff5f41; }
    .entry__primary-content .client,
    .entry__primary-content .experience {
      padding-top: 0.8571428571vw;
      margin-bottom: 4vw; }
    .entry__primary-content .content {
      grid-area: content;
      font-size: 2.5vw;
      margin-top: -0.5714285714vw;
      margin-bottom: -0.8571428571vw; }
      .entry__primary-content .content p:last-child {
        margin-bottom: 0; }
    .entry__primary-content .brand {
      grid-area: brand;
      border-bottom: solid 1px #ff5f41;
      padding-bottom: 1.7857142857vw; }
      .entry__primary-content .brand .svg-sprite-display {
        width: 6.0714285714vw; }
  .entry__extra-content {
    /* EXTRA CONTENT IMAGE */
    /* EXTRA CONTENT TEXT */ }
    .entry__extra-content--image {
      border-top: 0.7142857143vw solid #e7e6d6;
      background-color: #e7e6d6;
      position: relative; }
      .entry__extra-content--image .title {
        text-transform: uppercase;
        font-weight: 900;
        letter-spacing: .2em;
        margin: 0;
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
        font-size: 1.3571428571vw; }
        .entry__extra-content--image .title span {
          display: inline-block;
          background-color: #e7e6d6;
          padding: 0 0.4285714286vw 0.2857142857vw 0.7142857143vw; }
    .entry__extra-content--text {
      border: solid 0.7142857143vw #00263e;
      color: #00263e;
      display: grid;
      grid-template-rows: auto 1fr auto;
      grid-template-areas: "title . content" ". . content" "brand . content";
      padding: 7.1428571429vw 5.3571428571vw 7.4285714286vw;
      grid-template-columns: 14.6428571429vw 3.5714285714vw auto; }
      .entry__extra-content--text .title {
        grid-area: title;
        border-top: solid 1px #00263e;
        padding-top: 0.8571428571vw;
        margin-bottom: 4vw; }
        .entry__extra-content--text .title-text {
          text-transform: uppercase;
          font-family: 'Steelfish Rg';
          line-height: 1em;
          letter-spacing: .035em;
          font-size: 2.1428571429vw; }
      .entry__extra-content--text .brand {
        grid-area: brand;
        border-bottom: solid 1px #00263e;
        padding-bottom: 1.7857142857vw; }
        .entry__extra-content--text .brand .svg-sprite-display {
          width: 6.0714285714vw; }
      .entry__extra-content--text .content {
        grid-area: content;
        margin-top: -0.8571428571vw;
        margin-bottom: -0.6428571429vw; }
        .entry__extra-content--text .content-title {
          font-weight: 900;
          line-height: 1.2em;
          margin-bottom: .42em;
          font-size: 4.2857142857vw; }
        .entry__extra-content--text .content-text {
          font-weight: 500;
          line-height: 1.4em;
          font-size: 1.6428571429vw; }
          .entry__extra-content--text .content-text p {
            margin-bottom: 1.3em; }
            .entry__extra-content--text .content-text p:last-child {
              margin-bottom: 0; }
      .entry__extra-content--text .info_graphic {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        justify-content: space-between;
        padding: 0;
        margin: 4.1428571429vw 0 -0.2857142857vw; }
        .entry__extra-content--text .info_graphic > li {
          flex: 0 0 16%;
          text-align: center; }
        .entry__extra-content--text .info_graphic .value {
          border: solid 0.5714285714vw #00263e;
          border-radius: 100%;
          position: relative;
          font-family: 'Pistilli';
          font-weight: 400;
          letter-spacing: -.041em;
          font-size: 3.4285714286vw;
          margin-bottom: 1.4285714286vw; }
          .entry__extra-content--text .info_graphic .value:before {
            content: "";
            display: block;
            padding-top: 100%; }
          .entry__extra-content--text .info_graphic .value-text {
            position: absolute;
            top: 35%;
            left: 0;
            right: 0;
            line-height: 1em; }
            .entry__extra-content--text .info_graphic .value-text span {
              font-family: 'Circular Std', sans-serif;
              padding: 0 0.05em;
              position: relative;
              top: -.25em;
              font-size: 2vw; }
        .entry__extra-content--text .info_graphic .title-text {
          font-size: 2vw; }
  .entry .scroll-down {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
    height: 50px;
    overflow: hidden; }
    .entry .scroll-down::after {
      content: '';
      display: block;
      width: 0;
      height: 0;
      border: solid 50px transparent;
      border-bottom-color: #ff5f41;
      margin-top: -50px; }
  .entry .ico-arrow-down {
    position: absolute;
    left: 50%;
    bottom: 7px;
    margin-left: -9px; }

@media (max-width: 767px) {
  .entry__mast-head-text .title {
    font-size: 2vw;
    margin-bottom: 1.4666666667vw; }
  .entry__mast-head-text .terms {
    font-size: 4vw;
    margin-bottom: 2.4vw; }
  .entry__mast-head-text .client {
    font-size: 11.3333333333vw; }
  .entry__primary-content {
    padding: 8.5vw 7.65vw;
    grid-template-columns: auto 4.2vw auto;
    grid-template-rows: auto auto auto;
    grid-template-areas: "client . experience" "content content content" "brand brand brand"; }
    .entry__primary-content .title {
      font-size: 2vw;
      margin-bottom: 0.2666666667vw; }
    .entry__primary-content .large {
      font-size: 4vw; }
    .entry__primary-content .content {
      margin: 0;
      font-size: 4.6666666667vw; }
    .entry__primary-content .client,
    .entry__primary-content .experience {
      padding-top: 1.6vw;
      margin-bottom: 7.4666666667vw; }
    .entry__primary-content .brand {
      margin-top: 12vw;
      padding-bottom: 3.3333333333vw; }
      .entry__primary-content .brand .svg-sprite-display {
        width: 11.3333333333vw; }
  .entry__extra-content--image .title {
    font-size: 2.5333333333vw; }
    .entry__extra-content--image .title span {
      padding: 0 0.8vw 0.5333333333vw 1.3333333333vw; }
  .entry__extra-content--text {
    padding: 8.5vw 7.65vw;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto;
    grid-template-areas: "title" "content" "brand"; }
    .entry__extra-content--text .brand {
      margin-top: 12vw;
      padding-bottom: 3.3333333333vw; }
      .entry__extra-content--text .brand .svg-sprite-display {
        width: 11.3333333333vw; }
    .entry__extra-content--text .title {
      margin-bottom: 8.5vw; }
      .entry__extra-content--text .title-text {
        font-size: 4vw; }
    .entry__extra-content--text .content-title {
      font-size: 8vw; }
    .entry__extra-content--text .content-text {
      font-size: 3.0666666667vw; }
    .entry__extra-content--text .info_graphic > li {
      flex: 0 0 22%; }
    .entry__extra-content--text .info_graphic .value {
      font-size: 6.4vw;
      margin-bottom: 2.6666666667vw; }
      .entry__extra-content--text .info_graphic .value-text {
        top: 35%; }
        .entry__extra-content--text .info_graphic .value-text span {
          font-size: 3.7333333333vw; }
    .entry__extra-content--text .info_graphic .title-text {
      font-size: 3.7333333333vw; }
  .entry .scroll-down {
    margin-left: -40px;
    height: 40px; }
    .entry .scroll-down::after {
      border-width: 40px;
      margin-top: -40px; }
  .entry .ico-arrow-down {
    width: 10px;
    height: 13px;
    bottom: 8px;
    margin-left: -5px; } }

@media (min-width: 1401px) {
  .entry__mast-head-text {
    padding-left: 85px;
    padding-right: 85px;
    padding-bottom: 130px; }
    .entry__mast-head-text .title {
      font-size: 15px;
      margin-bottom: 11px; }
    .entry__mast-head-text .terms {
      font-size: 30px;
      margin-bottom: 18px; }
    .entry__mast-head-text .client {
      font-size: 85px; }
  .entry__primary-content {
    border-width: 10px;
    padding: 104px 75px;
    grid-template-columns: 205px 50px auto; }
    .entry__primary-content .title {
      font-size: 15px;
      margin-bottom: 2px; }
    .entry__primary-content .large {
      font-size: 30px; }
    .entry__primary-content .client,
    .entry__primary-content .experience {
      padding-top: 12px;
      margin-bottom: 56px; }
    .entry__primary-content .content {
      font-size: 35px;
      margin-top: -8px;
      margin-bottom: -12px; }
    .entry__primary-content .brand {
      padding-bottom: 25px; }
      .entry__primary-content .brand .svg-sprite-display {
        width: 85px; }
  .entry__extra-content {
    /* EXTRA CONTENT IMAGE */
    /* EXTRA CONTENT TEXT */ }
    .entry__extra-content--image {
      border-top-width: 10px; }
      .entry__extra-content--image .title {
        font-size: 19px; }
        .entry__extra-content--image .title span {
          padding: 0 6px 4px 10px; }
    .entry__extra-content--text {
      border-width: 10px;
      padding: 100px 75px 104px;
      grid-template-columns: 205px 50px auto; }
      .entry__extra-content--text .title {
        padding-top: 12px;
        margin-bottom: 56px; }
        .entry__extra-content--text .title-text {
          font-size: 30px; }
      .entry__extra-content--text .brand {
        padding-bottom: 25px; }
        .entry__extra-content--text .brand .svg-sprite-display {
          width: 85px; }
      .entry__extra-content--text .content-title {
        font-size: 60px; }
      .entry__extra-content--text .content-text {
        font-size: 23px; }
      .entry__extra-content--text .info_graphic {
        margin: 58px 0 -4px; }
        .entry__extra-content--text .info_graphic .value {
          border-width: 8px;
          font-size: 48px;
          margin-bottom: 20px; }
          .entry__extra-content--text .info_graphic .value-text span {
            font-size: 28px; }
        .entry__extra-content--text .info_graphic .title-text {
          font-size: 28px; }
        .entry__extra-content--text .info_graphic > li {
          max-width: 170px; }
  .entry .scroll-down {
    margin-left: -57px;
    height: 57px; }
    .entry .scroll-down::after {
      border-width: 57px;
      margin-top: -57px; }
  .entry .ico-arrow-down {
    margin-left: -9px;
    bottom: 10px; } }

.behance_projects-template-default {
  background-color: #000; }
  .behance_projects-template-default .main {
    border: none;
    background-color: #000; }
  .behance_projects-template-default .entry,
  .behance_projects-template-default .section-callout,
  .behance_projects-template-default .footer {
    max-width: 1400px;
    margin: 0 auto; }
  .behance_projects-template-default .header .logo {
    left: 0; }

.project-links {
  position: fixed;
  background-color: #e7e6d6;
  top: 50vh;
  z-index: 1;
  width: 22px;
  height: 16px;
  box-sizing: content-box; }
  .project-links i {
    display: block;
    width: inherit;
    height: inherit; }
  .project-links__next {
    border-radius: 0 500px 500px 0;
    padding: 32px 18px 32px 5px;
    left: 0; }
    .project-links__next i {
      transform: rotate(180deg); }
  .project-links__prev {
    border-radius: 500px 0 0 500px;
    padding: 32px 5px 32px 18px;
    right: 0; }
  @media (max-width: 767px) {
    .project-links {
      width: 13px;
      height: 10px; }
      .project-links__next {
        padding: 20px 12px 20px 3px; }
      .project-links__prev {
        padding: 20px 3px 20px 12px; } }
